@charset "UTF-8";

/*========================================================================

  会員個別のCSS

========================================================================*/

/*
.pbPage {
	font-family: "M PLUS 2", sans-serif, 'Noto Sans JP','メイリオ',Meiryo, sans-serif!important;
}*/

.font_s{
	font-size: 0.9rem!important;
}
.font_l{
	font-size: 1.13rem!important;
}
.font_l_overwrite04 {
	font-size:1.15rem!important;
}
.textIndent02_s {
	font-size: 0.9rem;
}
table .text_ls{
	font-size: 0.8rem!important;
}
table .text_ls_overwrite01{
	font-size: 0.9rem!important;
}
table .text_rs{
	font-size: 0.8rem!important;
}
table .text_rs_overwrite01{
	font-size: 0.9rem!important;
}
.font_ss{
	font-size: 0.89rem!important;
}
.font_ss_overwrite02{
	font-size: 0.85rem!important;
}